form {
    margin: 0;
    padding: 0;
}

#nastred {
    text-align: center;
}

#header {
    display: inline-block;
}

#cph {
}

.text {
    font-family: Arial;
    font-size: 11px;
}

.nadpisBig {
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #003366;
    FONT-FAMILY: Arial, Arial;
    TEXT-DECORATION: none;
    text-align: left;
    margin-bottom: 4px;
    padding-left: 8px;
    border-bottom: solid 1px #003366;
    padding: 3px;
}

.nadpis {
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #038DCE;
    FONT-FAMILY: Arial, Arial;
    TEXT-DECORATION: none;
    text-align: left;
    margin-bottom: 4px;
    padding-left: 8px;
    border-bottom: solid 1px #003366;
    padding: 3px;
}

.nadpisDlg {
    font-weight: bold;
    font-size: 13px;
    color: #038DCE;
    font-family: Arial, Arial;
    TEXT-DECORATION: none;
    text-align: left;
    padding: 0px;
    border-bottom: 1px solid #81C6E6;
    margin-bottom: 4px;
}

.nadpis1 {
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: white;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    padding: 4px;
    background-color: #5096C9;
}

.nadpis2 {
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #038DCE;
    FONT-FAMILY: Verdena, Arial;
    padding: 2px;
    min-height: 17px;
    padding-top: 4px;
}

.nadpis2btn {
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #038DCE;
    FONT-FAMILY: Verdena, Arial;
    padding: 2px;
    height: 22px;
    padding-top: 4px;
}

.nadpis3 {
    color: black;
    font-family: Arial;
    font-weight: bold;
    font-size: 9px;
    text-decoration: none;
    background-color: #999999;
}

.nadpisTab {
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #038DCE;
    FONT-FAMILY: Verdena, Arial;
    padding: 2px;
    min-height: 17px;
    padding-top: 8px;
}
/*nadpis nad tabulatormi*/
.textbold {
    FONT-WEIGHT: bold;
}

.redtext {
    color: Red;
}

.errortext {
    color: Red;
}

div .warning {
    background-color: Orange;
    color: Black;
    padding: 2px;
}

div .error {
    background-color: #FF4646;
    color: Black;
    padding: 2px;
}

.link_download {
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: red;
    FONT-FAMILY: Arial, Arial;
}

/* class pre oblast, v ktorej sa nachadzaju butony pod gridom alebo formularom*/
.formPanelBT {
    margin-top: 2px;
    /*-margin-bottom:1px; */
    padding: 4px;
    background-color: #ecf9fe; /*#F6D7E7; #eeefee*/
    border-top: solid 1px #b6b6b6;
    border-bottom: solid 1px #b6b6b6;
    position: relative;
    bottom: 2px;
    width: 98%;
}

    .formPanelBT INPUT, formPanelDlg INPUT, .formPanel button, .formButton {
        border: solid 1px #333333;
        margin-right: 4px;
        padding: 1px;
        padding-left: 8px;
        padding-right: 8px;
        color: #666666;
        background-color: #F5F5F5;
        font-weight: bold;
        font-family: Verdana;
        font-size: 11px;
    }

.formPanel {
    margin-top: 2px;
    margin-bottom: 1px;
    padding: 4px;
    background-color: #ecf9fe; /*#F6D7E7; #eeefee*/
    border-top: solid 1px #b6b6b6;
    border-bottom: solid 1px #b6b6b6;
    clear: both;
}

    .formPanel INPUT, .formPanel button, .formButton {
        border: solid 1px #333333;
        margin-right: 4px;
        padding: 1px;
        padding-left: 8px;
        padding-right: 8px;
        color: #666666;
        background-color: #F5F5F5;
        font-weight: bold;
        font-family: Verdana;
        font-size: 11px;
        height: 20px; /*bolo to pridane kvoli reportom*/
    }

        .formPanel INPUT:hover {
            background-color: rgb(165, 206, 146);
            cursor: pointer;
        }

    .formPanel .saveClose {
        background-image: url('../images/saveClose.gif');
        background-repeat: no-repeat;
        background-position-x: 2px;
        background-position-y: 1px;
        width: 80px;
    }

    .formPanel .save {
        width: 120px;
    }

/* class pre oblast, v ktorej sa nachadzaju butony nad gridom alebo formularom v mofrom pozadi*/
.formPanel2 {
    margin-top: 2px;
    margin-bottom: 1px;
    padding: 4px;
    background-color: #EBF5F5;
    border-top: solid 1px #b6b6b6;
    border-bottom: solid 1px #b6b6b6;
}

    .formPanel2 INPUT, .formPanel2 button, .btn {
        border: solid 1px #333333;
        margin-right: 4px;
        padding: 1px;
        padding-left: 8px;
        padding-right: 8px;
        color: #666666;
        background-color: #F5F5F5;
        font-weight: bold;
        font-family: Verdana;
        font-size: 11px;
        height: 21px;
    }

.formPanel2_checkbox input {
    padding: 0px;
    height: 13px;
    border-width: 0px;
}

#divContent {
    font-size: 11px;
}

.errorLink {
    color: Red;
    text-decoration: underline;
}

.number {
    text-align: right;
    width: 40px;
}

.button3bodky {
    border-width: 1px;
    height: 21px;
    width: 18px;
}

.upozornenie {
    font-weight: bold;
    color: red;
    font-size: 14px;
}

.tabulka {
    BACKGROUND-COLOR: white;
}

    .tabulka TD {
        BACKGROUND-COLOR: #e7e7e7;
    }

TD.hlavicka {
    FONT-SIZE: 11px;
    BACKGROUND-COLOR: #cccccc;
}

span.link {
    font-family: Verdana;
    font-size: 10px;
    color: #666666;
    font-weight: bold;
    text-decoration: underline;
    cursor: hand;
}

    span.link:hover {
        text-decoration: none;
    }

/* je to kvoli odstrananie problemu v IE8 s dynamickym menu*/
.adjustedZIndex {
    z-index: 1;
}

.helpIcon {
    width: 20px;
    position: absolute;
    top: 60px;
    right: 10px;
    z-index: 401;
}

table.formularTable th {
    text-align: right;
}

.hand {
    cursor: pointer;
}

/*ikonka infotextu pouzivana v dbControlsoch*/
.infotext {
    margin-right: 1px;
}

    .infotext img {
        width: 14px;
        height: 14px;
        border-width: 0px;
        vertical-align: baseline;
    }

.newWindow {
    border-width: 0px;
    vertical-align: bottom;
}

.taFull {
    height: 40px;
}

.noAccess {
    padding: 12px;
    font-weight: bold;
    color: Red;
}

.blok {
    padding: 4px;
    border: 1px solid #B5C3D1;
    background-color: #CDE6F8;
    font-size: 13px;
    font-weight: bold;
}

/* report*/
.pnlParemetreReport {
    padding: 4px;
    font-weight: bold;
    color: #004990;
}

    .pnlParemetreReport .param {
        margin-right: 12px;
        white-space: nowrap;
    }

    .pnlParemetreReport label {
        background-color: transparent;
        color: currentColor;
    }

/* END report*/
.panelTab {
    padding-top: 4px;
    border-bottom: 1px solid #003366;
}

.panelTab_dialog {
    padding-top: 4px;
    border-bottom: 1px solid #b6b6b6;
}

/* **** gridsimple   **** */

table.gridSimple {
    width: 99.5%;
}

.gridSimple td {
    padding: 3px 15px 3px 8px;
}

.gridSimple .grid_header {
}

    .gridSimple .grid_header td {
        padding-top: 5px;
        background-color: #5096C9;
        color: White;
        font-weight: bold;
        border: 1px solid black;
    }

.gridSimple .grid_alternating {
    background-color: #CDE6F8;
}

.gridSimple a {
    text-decoration: none;
    color: #065a8e;
    /*font-family:Verdana;*/
}

    .gridSimple a:hover {
        text-decoration: underline;
    }

/* **** end gridsimple **** */

.formCaption {
    padding: 4px 4px 0px 4px;
}

/* style pre formulare*/

/*zakladny styl, nadpis hore a pod nim polozka*/
.row .caption, .row label {
    padding: 6px 0px 2px 4px;
    font-weight: bold;
}

/* nadpis je vlavo pred polozkou, na stranke treba nastavit dlzku nadpisu*/
.formStyle2 .row {
    border: 1px solid transparent;
}

    .formStyle2 .row:hover {
        border: 1px dotted #333333;
    }

    .formStyle2 .row .caption {
        display: inline-block;
        vertical-align: top;
        color: #333333;
    }

    .formStyle2 .row.dbLabel .caption {
        vertical-align: inherit;
        padding-right: 4px;
    }

    .formStyle2 .row label {
        color: #333333;
    }

    .formStyle2 .row .control {
        display: inline-block;
    }

    .formStyle2 .row .comment {
        display: inline-block;
    }
/* end style pre formulare*/

/*nasledujuce 2 sa pouzivaju v dialogovom okne, ak je zobrazene v obycajnom okne, parameter spat*/
.header_css {
    background-color: rgb(98, 186, 232);
    color: White;
    font-size: 13px;
    font-weight: bold;
    padding: 6px 6px 4px 8px;
    border: 2px ridge silver;
    border-bottom-width: 1px;
}

.obsah_css {
    position: relative;
    border: 2px ridge silver;
    border-top-style: none;
}

/*pouziva sa v masterdialog2 a je to div pre obsah (bez tabpanela a butonov)*/
#divContent {
    padding: 4px;
}

/*reporty*/
#main_content {
    text-align: center;
    margin-top: 8px;
}

#main_container {
    border: 1px solid #B5C3D1;
    width: 980px;
    margin-right: auto;
    margin-left: auto;
    text-align: left;
    display: inline-block;
    background-color: #FFFFFF;
}

#center_container {
    text-align: center;
}

/* --------------------------- */
/* HEADERS */
#header_01 {
    background-color: #DAE3EA;
    height: 50px;
}

#header_02 {
    background-color: #CCCCCC;
    height: 30px;
}

.header_02 {
    background-color: #CCCCCC;
    height: 30px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #003366;
}

.header_03 {
    background-color: #003366;
    height: 30px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #E5E5E5;
}

.header_04 {
    background-color: #B5CDDC;
    height: 30px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #003366;
}

.header_05 {
    background-color: #CDE6F8;
    height: 30px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #003366;
}

.header_06 {
    background-color: #C90000;
    height: 30px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #E5E5E5;
}

.header_07 {
    background-color: #F76F21;
    height: 30px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #003366;
}

.header_08 {
    background-color: #006600;
    height: 30px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #E5E5E5;
}

.header_09 {
    background-color: #000000;
    height: 30px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #E5E5E5;
}

.header_10 {
    background-color: #CCCCCC;
    height: 30px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #003366;
}

.header_11 {
    background-color: #E5E5E5;
    height: 30px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #003366;
}

.header_12 {
    background-color: #FFFFFF;
    height: 30px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #003366;
}

/* --------------------------- */
/* NADPISI */

.nadpis_00 {
    padding: 10px 5px;
}

.nadpis_01 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #003366;
    padding: 10px 5px;
}

.nadpis_02 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #003366;
    padding: 5px 5px;
}

/* --------------------------- */
/* TABLES */

#table_01 {
    width: 300px;
    margin-right: auto;
    margin-left: auto;
    text-align: left;
    display: inline-block;
}

    #table_01 th {
        background-color: #E1F0FB;
        font-size: 10px;
        color: #003366;
        text-align: right;
        font-weight: bold;
        border: 1px solid #B5C3D1;
        padding: 3px;
    }

    #table_01 td {
        background-color: #E5E5E5;
        font-size: 12px;
        color: #000000;
        text-align: left;
        border: 1px solid #B5C3D1;
        padding: 3px;
    }

#table_02 {
    width: 750px;
    margin-right: auto;
    margin-left: auto;
    text-align: left;
    display: inline-block;
}

    #table_02 th {
        background-color: #E1F0FB;
        font-size: 10px;
        color: #003366;
        text-align: right;
        font-weight: bold;
        padding: 3px;
    }

    #table_02 td {
        padding: 3px;
        /*background-color: #E5E5E5;*/
    }

/* --------------------------- */
/* INPUTS */

input.btn_01 {
    font-family: Verdana;
    background-color: #335C85;
    border: 2px solid #B5C3D1;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 12px;
    padding: 5px;
    width: 70px;
    height: 29px;
}

input.btn_02 {
    background-color: #335C85;
    border: 2px solid #B5C3D1;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 12px;
    padding: 5px;
    width: 120px;
    height: 29px;
}

input.btn_03 {
    background-color: #335C85;
    border: 2px solid #B5C3D1;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 12px;
    padding: 5px;
    width: 25px;
}

input.text_01 {
}

input.text_02 {
    width: 600px;
}

textarea.textarea_01 {
    width: 600px;
    height: 50px;
}

/* --------------------------- */
/* infoZamestnanec.aspx */

#main_container_01 {
    border: 1px solid #B5C3D1;
    width: 350px;
    margin-right: auto;
    margin-left: auto;
    text-align: left;
    display: inline-block;
    background-color: #FFFFFF;
}

.vpravo {
    margin-right: auto;
    margin-left: auto;
    text-align: right;
    display: inline-block;
    width: 300px;
    padding: 5px 0;
}
/* width rovnaka ako tabulka_01*/

.zoznamOJ {
    padding-left: 10px;
    padding-top: 2px;
}

.zoznamOJd div { /*left: -10px; position: relative;*/
}

/* --------------------------- */
/* dotaznikForm.aspx */
#main_container_02 {
    border: 1px solid #B5C3D1;
    width: 850px;
    margin-right: auto;
    margin-left: auto;
    text-align: left;
    display: inline-block;
    background-color: #FFFFFF;
}

#table_02 .col_01 {
    width: 100px;
}

#table_02 .col_02 {
    width: 250px;
}

#table_02 .col_03 {
    width: 100px;
}

#table_02 .col_04 {
    width: 250px;
}

#table_02 .col_05 {
    width: 50px;
}

.napravo {
    margin-right: auto;
    margin-left: auto;
    text-align: right;
    display: inline-block;
    width: 800px;
    padding: 5px 0;
}
/* width rovnaka ako tabulka_02*/

div.description {
    padding: 3px 5px;
    font-size: 12px;
}

div.report_obal {
    margin: 0px 10px 10px 30px;
    background-color: #F5F8FA;
    border-bottom: 1px solid #B5C3D1;
}

span.label_01 {
    background-color: #E1F0FB;
    font-size: 11px;
    color: #003366;
    font-weight: bold;
    padding: 3px;
}

/*label {
    background-color: #E1F0FB;
    font-size: 11px;
    color: #003366;
    font-weight: bold;
    padding: 3px;
}*/

.dbcBorder {
}

div.HTML_oddelovac_01 {
    height: 5px;
}

div.HTML_oddelovac_02 {
    border-bottom: 1px solid #B5C3D1;
    height: 5px;
}

span.HTML_popis {
    font-size: 12px;
    font-weight: bold;
}

#farby {
}

    #farby div {
        width: 100px;
        height: 50px;
        margin: 5px;
        border: 1px solid #000000;
    }
/* zakladne farby */
.tmavomodra {
    background-color: #003366;
}

.cervena {
    background-color: #C90000;
}

.svetlomodra {
    background-color: #CDE6F8;
}

.stredomodra {
    background-color: #B5CDDC;
}

.oranzova {
    background-color: #F76F21;
}

.zelena {
    background-color: #006600;
}

.cierna {
    background-color: #000000;
}

.siva {
    background-color: #CCCCCC;
}

.svetlosiva {
    background-color: #E5E5E5;
}

.biela {
    background-color: #FFFFFF;
}
/* odtiene */
.tmavomodra80 {
    background-color: #335C85;
}

.tmavomodra60 {
    background-color: #6685A3;
}

.tmavomodra50 {
    background-color: #8099B3;
}

.tmavomodra40 {
    background-color: #99AEC2;
}

.tmavomodra30 {
    background-color: #B5C3D1;
}

.tmavomodra20 {
    background-color: #CCD7E1;
}

.tmavomodra10 {
    background-color: #E6EBF0;
}

.svetlomodra60 {
    background-color: #E1F0FB;
}

.svetlomodra10 {
    background-color: #F5F8FA;
}

/* --------------------------- */
/* import suborov */

fieldset {
    margin: 10px;
    padding: 5px;
    border: 1px #003366 solid;
}

legend {
    font-size: 14px;
    color: #003366;
}

span.vypocet {
    font-size: 16px;
    font-weight: bold;
    color: #003366;
}

/* formularTable */
table.formularTable th {
    text-align: left;
}

    table.formularTable th span, table.formularTable td span.td {
        background-color: #E1F0FB;
        font-size: 11px;
        color: #003366;
        font-weight: bold;
        padding: 3px;
    }

/*---------------------------*/
.nadpis_03 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #003366;
    padding: 5px 5px;
}

    .nadpis_03 span {
        background-color: #CDE6F8;
        padding: 4px;
    }

.nadpis_03b {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #003366;
    padding: 5px 5px;
    background-color: #CDE6F8;
}

div.odskok {
    margin-left: 6px;
}

input.formularBtn {
    background-color: #335C85;
    border: 2px solid #B5C3D1;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 12px;
    padding: 5px;
    float: right;
    margin-top: 4px;
    margin-bottom: 4px;
    margin-right: 20px;
}

/* class pre oblast, v ktorej sa nachadzaju butony nad gridom alebo formularom v modrom pozadi*/
.formularPanel {
    margin-top: 2px;
    margin-bottom: 1px;
    margin-left: 6px;
    margin-right: 6px;
    padding: 3px;
    border-top: solid 1px #6685A3;
    border-bottom: solid 1px #6685A3;
}

    .formularPanel INPUT, .formPanel2 button {
        background-color: #335C85;
        border: 2px solid #B5C3D1;
        color: #FFFFFF;
        font-weight: bold;
        font-size: 12px;
        padding: 3px;
    }

.ob_divSetting {
    background-image: url('../images/setting16.gif');
    width: 16px;
    height: 16px;
    position: absolute;
    right: 5px;
    top: 5px;
    z-index: 1;
    cursor: pointer;
}

.ob_divSettingContent {
    display: none;
    position: absolute;
    /*right:5px;
    top:28px;*/
    z-index: 200;
    width: 400px;
    height: 44px;
    background-color: #DCF4FD;
    border: 1px solid black;
}

    .ob_divSettingContent .ob_header {
        background-color: #5CACD0;
        color: white;
        position: relative;
        padding: 3px;
        padding-left: 6px;
        font-size: 12px;
        font-weight: bold;
    }

    .ob_divSettingContent .close {
        background-image: url('../images/closeWhite.gif');
        width: 14px;
        height: 14px;
        position: absolute;
        right: 5px;
        top: 2px;
        z-index: 21;
        cursor: pointer;
        border: solid 1px transparent;
    }

        .ob_divSettingContent .close:hover {
            border: solid 1px rgb(219, 237, 215);
            border-radius: 2px;
        }

    .ob_divSettingContent p {
        float: left;
        width: 180px;
        margin: 4px;
        white-space: nowrap;
    }

.sliDialog {
    display: none;
}

.sliWindow {
    display: none;
}

    .sliWindow iframe {
        width: 100%;
        height: 100%;
        border: none;
    }

#obsah #divButtons {
    box-sizing: border-box;
}

.ui-dialog .sliWindow.ui-dialog-content {
    padding: 0px;
    overflow: hidden;
    background: url("../images/loading.gif") no-repeat center center;
}

.ui-dialog .ui-dialog-titlebar .ui-dialog-title {
    float: none;
}

    .ui-dialog .ui-dialog-titlebar .ui-dialog-title::selection {
        background-color: white;
        color: #E20074;
    }

.ui-draggable .ui-dialog-titlebar span.ui-dialog-title {
    cursor: text;
}

.fieldset {
    border: solid 1px silver;
}

    .fieldset legend {
        font-weight: bold;
        color: #e20074;
    }

.ui-dialog.ui-front {
    z-index: 510;
}